footer {
    margin-top: 8rem;
    font-family: sans-serif;
    /* color: var(--theme-sailcloth); */
}

footer > .years-directory, footer > .social {
    left: 0;
    width: 100%;
    text-align: center;
}

.years-directory {
    line-height: 2rem;
}

.years-directory a {
    /* color: var(--theme-sand); */
    text-decoration: none;
    color: white;
    display: inline-block;
    margin: 0 0.5em;
}

footer .social a {
    display: inline-block;
    margin: 0 16px;
}
